@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:700,300);
div {border: 0px solid white;}

/* layout */
body {background: #0e3d68 url(images/bodyBG.jpg) repeat-x; font: 10px/15px verdana,arial,helvetica,sans-serif;padding:0;}

div#container {background:white; width: 1000px; position: relative; margin: 0 auto; padding:0; }

div#intro {height:140px; width:1000px; overflow:visible; background:transparent url(images/logo.png) no-repeat; position:relative;z-index:7;}
div#headerDivider {position:absolute; height:178px; width:100%; padding:0; margin=:0; left:0; top:0px; background:transparent url(images/siteHeader.png); z-index:5;}

div#introTreatment {position:absolute; top:0; left:0; height:125px; width:100%; z-index:6; background:transparent url(images/introBG.png) no-repeat;}

div#navigation {margin: 0 auto; height: 20px; position:absolute; top:118px;  z-index:1000; }
div#navigation ul li { float: left; display: block; padding:0; margin:0; }
div#navigation ul li a {display: block; text-decoration: none; font-size: 11px; color: white; text-align:center;
						padding:13px 50px; height:19px;font-weight:bold; border-left:1px solid white;}
div#navigation ul li:first-child a {border-left:0; padding:13px 44px;}
div#navigation ul li:hover {background:transparent url(images/nav-hover.png);}
div#navigation ul li:hover a {}

div#breadCrubms a {color:#636563;}

#navigation #menu6 {position: absolute; background:transparent;padding-top:4px;}
#navigation #menu6, {width: 20%;}
#navigation #menu6 li, 
#navigation #menu6 li a, 
#navigation #menu6 li:hover, 
#navigation #menu6 li:hover a 	{background: transparent none no-repeat right top; padding: 0px; display: block; margin-left: 0px; line-height: 18px; height: 18px; float: none; padding-right: 5px;}
#navigation #menu6 li {width:153px; padding-right:15px; height:20px; }
#navigation #menu6 li a {color:#fff;}
#navigation #menu6 li:hover {width:153px; padding-right:15px; height:20px;}
#navigation #menu6 li:hover a {color:#000}

div#mainbox {background:#fff; padding: 20px 20px 20px 0px; position:relative; background-color: #fff; margin-top:20px; z-index:2; margin-left:200px;}
div#contact {display: none; text-align: center; padding: 5px 0 10px 0;}

img#introPhone{position:absolute; right:0; top:65px;}



div#banner31 {position:absolute;left:0px; top:873px;z-index:10;border:0px solid red; width:164px;padding:0 16px;}

div#pageHeader {position: absolute; left: 0px; top:0px; z-index:10;}
/* logo for link */
div#pageHeader a {border-bottom:0;display: block; width: 280px; height: 105px; z-index:10;}
/* headers for search engines */
div#pageHeader h1 {display: none;}
div#pageHeader h2 {display: none; font-size: 8px;}



td.lineWebsite {display:none;}

div#news {display:none;}

div#textnav {height:20px; background:white url(images/footerBG.jpg); text-align:center; padding:12px; color:#636563; clear:both;}

div#languageSelector {display:none;}
form#searchMainBox {display: none;}

/* search */
form#search { display: block; position: absolute; top:20px; padding:0;right:0px; width: 225px; height: 20px;}
form#search #searchkeyword {font-size: 10px; width: 215px; height: 17px; padding: 2px; border:1px solid #476DB5;}
form#search #searchcategory {display:none;}
form#search #searchsubmit {background: transparent url(images/submit_go.gif) no-repeat; position: absolute; 
	top: 0px; right: 0px; width: 85px; height: 23px; font-size: 0px; cursor: pointer; border:0;}

form#search #link-advancedsearch {color: white; text-decoration: none; display: block; position: relative; top: 0px; left: 170px;}
.searchException {display: block; background-color: yellow; padding: 10px; font-size: 14px; line-height: 16px; width: 500px; border: 1px solid black;}


/* tinycart */
div#tinycart {position: absolute; right: 0px; top: 55px; text-align: right; padding: 0px; width: 145px; height: 45px; z-index:15;}
div#tinycartstatus {position:absolute; right:0; top:20px; color:#000;font-weight:bold;font: 9px/12px verdana,arial,helvetica,sans-serif;margin-top:1px;}
div#tinycartstatus span#carttotal {border-left: 1px solid #000; color:#000;font-weight:bold; margin-left: 3px; padding-left: 2px; 
									font: 9px/12px verdana,arial,helvetica,sans-serif;}
div#tinycartstatus span#carttotal span {display:none;}
div#tinycartstatus span#cartLabel {display:none;}
div#tinycart a {font-weight:bold;font: 9px/12px verdana,arial,helvetica,sans-serif;}
div#tinycart a#link-cart {padding-right: 6px; border-right: 1px solid #000; color:#000; }
div#tinycart a#link-checkout {padding-left: 0px; padding-right: 0px; color:#000;}
div#tinycart a#link-quick {display:none; color:#000;}

/* login */
div#login {position: absolute; right: 145px; top: 55px; width: 90px; height: 20px; text-align: right; line-height: 20px;z-index:6; }
div#login a {display:inline; text-decoration: none; color: #000; font-weight:bold;display: block; }
div#login a:hover {border-bottom:0;}
div#login a#link-istatus {display: block;}
div#login a#link-newaccount {display: block;}
div#login a:hover {}

div#banner70 {margin-left:13px;}

div#waitBox {
				background: transparent url(images/search_popup_back.png);
				padding: 10px 20px; 
				position:absolute; 
				margin: -25px -233px;
				top:50%; 
				left:50%; 
				width:425px; 
				height:29px; 
				z-index:8;
				text-align:left;
				color: #fff;
				font-size: 18px;
				line-height: 28px;
			}
			div#waitAnim {
				background: transparent no-repeat;
				padding: 0px; 
				float: right;
				width:208px; 
				height:33px; 
				z-index:9;
				margin-top: -2px;
			}
			.show {display: block;}

			div#container.greyOut {z-index: 6;}
			div.greyOut {
				background-color: white;
				filter:alpha(opacity=80); /* IE */
				opacity: 0.8; /* Safari, Opera */
				-moz-opacity:0.8; /* FireFox */
				z-index: 6;
				height: 100%;
				width: 100%;
				background-repeat:no-repeat;
				background-position:center;
				position:absolute;
				top: 0px;
				left: 0px;
			}
			

/* general */
.clear {clear: both;}
.show {display: block;}
.hide {display: none;}
.iconlink {border-bottom:0;}
div#currencySelector a {border-bottom:0;}
p {margin-bottom: 10px;}
a { color: #636563; text-decoration: none;}
a:hover {color: #636563;text-decoration: underline;}

#msg-error {border: 2px solid red; padding: 20px; color: red; margin-bottom: 20px; font-size: 14px;}
#msg-confirm {border: 2px solid green; padding: 20px; color: green; margin-bottom: 20px; font-size: 14px;}

/*  Left column*/
div#secondnav {display: block; width:192px; float:left;}
div#catalognav {display: none; }
a#virtualCatalog {border-bottom:0;position:absolute;top:110px;left:20px;}

div#min-height {height:500px; width:1px; float:left; }

div#categorynav {display: block; margin: 3px 0 5px 0; position:relative; left:0px; overflow:hidden; z-index:4; }
div#categorynav h3 {display:block; height: 38px; padding:0; background:#5F6266 url(images/shopCatalog.jpg) no-repeat;}
div#categorynav h3 span {display:none;}
div#categorynav ul li {background:#7D8186; display: block; width:162px; padding:4px 15px; height:16px; overflow:hidden; border-bottom:2px solid #636563;}
div#categorynav ul li:hover {display: block; background:black;}
div#categorynav ul li a {display: block; text-decoration: none; font-size: 11px; color: #fff; line-height: 18px;border-bottom:0;}
div#categorynav ul li a:hover {}
a#categoryNavHeaderLink {color:#fff;font-size:14px; font-weight:bold;padding-top:6px;}

div#cobrandBanner {margin-left:210px;}


div#banner8 {position: absolute; top:340px; left:24px;width:169px;}
div#banner8 a {border-bottom:0;}

/* quick order */
form#quickorder {background:#63686D url(images/quickOrder.png) no-repeat; padding: 40px 0 0px 5px;  z-index:5; position:relative;
				width:187px; height:150px;  z-index:4; }
form#quickorder h3 {display:none; height: 17px; background: transparent url(images/quickordersystem.gif) no-repeat; width:165px; margin:5px auto 1px auto;}
form#quickorder h3 span {display: none;}
form#quickorder label {display: block; margin: 0 12px 0 0; text-align: right; color: #fff; font-weight: bold;}
form#quickorder input {font-size: 13px; width: 128px; padding: 0; margin-top: 5px;}
form#quickorder input#submit {display: block; font-size: 9px; margin: 5px auto; border:0; color:transparent; overflow:hidden; padding-left:104px;
								width: 1px; height: 35px; font-size: 10px; background:transparent url(images/addToCart.jpg) no-repeat;}

/* interior page content */

table#MFG {width:90%;}

div#belowContainer {height:30px; background:#636562;margin-top:6px;}

div#extra {font-size: 11px;}
div#extra h2 {font-size: 15px; font-weight: normal; font-style: italic;}
div#extra.noextra {display: none;}
div#extra.productlist {width: 162px; float: right; margin: 5px 15px 40px 0px;}
div#extra.categorylist {width: 200px; float: right; margin: 5px 15px 40px 0px;}

/* page specific: category display */
div#category {width:545px; float:left;}
div#category li {display: block; height: 200px; width: 171px; border: 1px solid #636562; margin: 4px; float: left; text-align: center; font-size: 9px;}
div#category li:hover {background-color: #ddd;}
div#category h3 {background-color:#636562; height: 30px; line-height: 14px; padding-top: 1px; overflow: hidden;border-bottom: 1px dotted #908B7A; }
div#category h3 a {border-bottom:0;font-weight: bold; color: white; font-size: 10px; text-decoration: none;}

div#category img {display: block; margin: 5px auto 0 auto; }
div#category.noextra {width: 730px;}

/* page specific: product display */
div#product {float: left; width: 575px;}
div#product li {display: block; height: 210px; width: 172px; border: 1px solid #908B7A; margin: 4px; float: left; text-align: left; font-size: 9px; overflow: hidden; position: relative;}
div#product li a {display: block; text-decoration: none; margin: 0px; padding: 0px; color: #000; border:none;}
div#product li:hover {background-color: #cccccc;}
div#product h3 {background-color:#636562;  line-height: 13px; padding:5px; }
div#product h3 a {font-weight: bold; color: white; font-size: 10px; text-decoration: none;}
div#product img.productlist_product {display: block; float: left; margin: 3px;}
div#product img.productlist_logo {display: block; float: right; margin: 3px;}
div#product span.productlist_legend {display: block; clear: both;}
div#product span.productlist_desc {}


div#product.noextra {float: left; width: 750px;}
div#product.noextra li {}
div#product.noextra li a {}


div#lastviewed {width: 412px; height: 50px; padding-top: 35px; margin-top: 35px; background: white url(images/mostrecent.gif) no-repeat 0 0; border: 1px solid #5F7951;}
div#lastviewed a {border-bottom:0;}


div#headerText {display:none;}
a#learnMore {display:none;}


/* Account Management */
table.form tr td {padding: 4px;}
div.form {border: 1px solid #ccc; padding: 20px;}
div.tips {width: 220px; float: right; border: 1px solid #ddd; background-color: #eee;}
div.tips H2 {background-color: #aaa; color: white; padding: 2px 10px; font-size: 11px;}
div.tips dl {padding: 2px 10px 0px 10px; margin: 0;}
div.tips dt {font-size: 12px; line-height: 20px; font-style: italic; border-bottom: 1px dashed #aaa; padding-bottom: 2px; margin-bottom: 2px;}
div.tips dd {font-size: 11px; line-height: 16px; margin-bottom: 20px;}

/* Tabular Data */
table.data {width: 760px; margin:0 auto;}
table.data th, table.data td {padding: 2px 4px;}
table.data th {background-color: #636562; text-align: left; color: white;}
table.data tr.row0 td {background-color: #dddddd;}
table.data tr.row1 td {}


/* Next-N */
.nextn {text-align: center; margin: 10px 0;}
.nextn .recordcount {display: block; float: left;}
.nextn .navigation {display: block;}
.nextn .itemsperpage {display: block; float: right;}


#prodDisplayBlock {border:1px solid #636562;width:730px;margin:5px;}
#prodDisplayBlock th {padding:5px;}
#prodDisplayBlock td {padding:5px;}
#prodDisplayBlock tr.colorBG {background:#dae3f3;}
#prodDisplayBlock tr.colorBGheader {background:#000000; color: white;}
#prodDisplayBlock tr.colorBGgroup {background:#636562; color: white;}
div.colorBGheader {background:#000000; color: white;}
#optionGroup {background:#000000; color:white;}


/* cart */
table#cart {width: 700px; margin: 30px auto 0 auto; border:1px solid #636562;}
table#cart tr.row0 th, table#cart tr.row1 th, table#cart tr.row0 td, table#cart tr.row1 td {border-bottom: 1px solid black;}
table#cart tr.row1 td {background-color: #eeeeee;}
table#cart th, table#cart td {vertical-align: top; padding: 2px;}
table#cart th {font-weight: bold; text-align: left;}
table#cart tr.row0 th {background-color: #B9C2BC;}
table#cart tr.totals th, table#cart tr.totals td {background-color: #FEF1B3;}
table#cart tr.grandtotal th, table#cart tr.grandtotal td {background-color: #FFE461; font-size: 14px;}
table#cart td {}
table#cart .cart-product {font-size: 14px;}
.cart-price {text-decoration: line-through;}
table#cart .number {text-align: right; white-space: no-wrap;}
table#cart .object {text-align: center;}
table#cart .object a {border-bottom:0;}
table#cart .tally {border-bottom: 1px solid black;}
table#cart a {color: #1B5690;}
table#cart tr td.splitspace {height: 30px;}





/* smallcart */
table#smallcart {width: 677px; margin:30px auto 0 auto; border: 1px solid #636562;}
table#smallcart tr.row0 th {border-right:1px dotted #636562;}
table#smallcart tr.row0 th, table#smallcart tr.row1 th, table#smallcart tr.row0 td, table#smallcart tr.row1 td {background-color: #DADADA;}
table#smallcart tr.row1 td {background-color: #fff;}
table#smallcart th, table#smallcart td {vertical-align: top; padding: 2px;}
table#smallcart th {font-weight: bold; text-align: left;}
table#smallcart tr.row0 th {background-color: #fff;}
table#smallcart tr.totals th, table#smallcart tr.totals td {background-color: #FEF1B3;}
table#smallcart tr.grandtotal th, table#smallcart tr.grandtotal td {background-color: #FEF1B3; font-size: 14px;}
table#smallcart td {}
table#smallcart .cart-product {font-size: 14px;}
table#smallcart .cart-price {text-decoration: line-through;}
table#smallcart .number {text-align: right; white-space: no-wrap;}
table#smallcart .object {text-align: center;}
table#smallcart .tally {border-bottom: 1px solid black;}
table#smallcart a {color: #1B5690;}
table#smallcart tr td.splitspace {height: 30px;}

/* checkout */
#checkoutSteps {margin:20px auto 40px auto;width:720px;}
#checkoutSteps a {display: block; float: left; height: 43px;}
#checkoutSteps a span {display: none;}

#checkoutSteps a.step1 {background: transparent url(images/checkout/step1_0.gif) no-repeat; width: 176px;}
#checkoutSteps a.step1:hover, #checkoutSteps a.step1on {background-image: url(images/checkout/step1_1.gif); width: 176px;}
#checkoutSteps a.step2 {background: transparent url(images/checkout/step2_0.gif) no-repeat; width: 189px;}
#checkoutSteps a.step2:hover, #checkoutSteps a.step2on {background-image: url(images/checkout/step2_1.gif); width: 189px;}
#checkoutSteps a.step3 {background: transparent url(images/checkout/step3_0.gif) no-repeat; width: 158px;}
#checkoutSteps a.step3:hover, #checkoutSteps a.step3on {background-image: url(images/checkout/step3_1.gif); width: 158px;}
#checkoutSteps a.step4 {background: transparent url(images/checkout/step4_0.gif) no-repeat; width: 192px;}
#checkoutSteps a.step4:hover, #checkoutSteps a.step4on {background-image: url(images/checkout/step4_1.gif); width: 192px;}



/* checkout */
table tr td {padding: 4px;}
table.checkout1 {width: 100%; }
div.checkout1 {width: 677px; border: 1px solid #636562; margin:10px auto 20px auto;}
div.checkout1 table th {background-color: #636562; text-align: left; height: 20px; padding: 4px; font-size: 12px; border-bottom: 1px solid #ddd;color:white;}
div.checkout1 table label {display: block; text-align: right;}
div.checkout1 table input {width: 210px;}
table.subtable {width: 100%;}
div.checkout1 table.subtable th {background-color: #eee; font-size: 10px;color:black;}
div.checkout1 table tr td.radio input {width: 20px; vertical-align: middle;}
div.checkout1 table tr td.radio {width: 65px; text-align: right;}

table.checkout2 {width: 100%;}
div.checkout2 {width: 667px;  border: 1px solid #636562;  margin:10px auto 20px auto;}
div.checkout2 table th {background-color: #636562; text-align: left; height: 20px; padding: 4px; font-size: 12px; border-bottom: 1px solid #ddd;color:white;}
div.checkout2 table label {display: block; text-align: right;}
div.checkout2 table input {width: 180px;}
div.checkout2 table.subtable th {background-color: #eee; font-size: 10px;}
div.checkout2 table tr td.radio input {width: 20px; vertical-align: middle;}
div.checkout2 table tr td.radio {}
#prefDist {width: 260px;}
td.highlight {background-color: #FAFAE7;}
div.checkout2cart {width: 677px; margin-left: 36px;}

table.checkout3 {width: 100%;}
div.checkout3 {width: 677px;  border: 1px solid #636562; margin:10px auto 20px auto;}
div.checkout3 table th {background-color: #636562; text-align: left; height: 20px; padding: 4px; font-size: 12px; border-bottom: 1px solid #ddd;color:white;}
div.checkout3 table.subtable th {background-color: #eee; font-size: 10px;}
div.checkout3 table.subtable {border: 1px solid #eee;}

table.checkout4 {width: 100%;}
div.checkout4 {width: 677px; border: 1px solid #636562; margin-top: 10px; margin:10px auto 20px auto;}
div.checkout4 table th {background-color: #636562; text-align: left; height: 20px; padding: 4px; font-size: 12px; border-bottom: 1px solid #ddd;color:white;}
div.checkout4 table textarea {width: 100%;}

div.checkout4x table label {display: block; text-align: right;}
div.checkout4x table.subtable th {background-color: #eee; font-size: 10px;}
div.checkout4x table tr td.radio input {width: 20px; vertical-align: middle;}
div.checkout4x table tr td.radio {}


/* login */
.sidebar {width: 275px; border: 3px solid grey; float: right; margin-right: 20px; padding: 15px; background: #999 url(images/back_leftnav.jpg) repeat-x; color: #fff;}
.sidebar a {color: #FECC81;}
.sidebar .signmeup {display: block; background: transparent url(images/login/illus_tag_memberlogin.png) no-repeat 0 0; padding-left: 75px; height: 105px;}
.sidebar .signmeup a {display: block;}
.mainbar {margin-left: 0px; margin-right: 350px; padding: 15px; color: #000; background: transparent url(images/login/illus_tag_dontmissout.gif) no-repeat 100% 0;}
form.login {text-align: right; padding: 10px; margin: 10px 0;}
.mainbar h3 {font-weight: bold; font-size: 12px; margin-top: 20px;}
.mainbar ul {list-style-type: disc;}
.mainbar ul li {margin-left: 20px;}
.mainbar a {color: #C27400; font-size: 14px;}

div#conditionsWarning{font-weight:bold;font-size:12px;}

input#submit_quote, input#submit_quick, input#submit_account, input#submit_checkout, input#submit_shopping, input#submit_cart, input#submit_step1, input#submit_step2, input#submit_step3, input#submit_step4 {border: none; display: block; color: white; width: 222px; height: 46px; margin: 0 auto; background-repeat: no-repeat; background-color: white;}
input#submit_quote:hover, input#submit_quick:hover, input#submit_account:hover, input#submit_checkout:hover, input#submit_shopping:hover, input#submit_cart:hover, input#submit_step1:hover, input#submit_step2:hover, input#submit_step3:hover, input#submit_step4:hover {cursor: pointer;}

div#cart_tools {width: 700px; margin-left: 10px;}
input#submit_account {background-image: url(images/account/submit_account_0.gif); margin: 10px 0 10px 80px;}
input#submit_account:hover {background-image: url(images/account/submit_account_1.gif)}

input#submit_cart {background-image: url(images/checkout/submit_cart_0.gif); margin: 10px 0; float: right;}
input#submit_cart:hover {background-image: url(images/checkout/submit_cart_1.gif); color:#000;}
input#submit_checkout {background-image: url(images/checkout/submit_checkout_0.gif); margin: 10px 0; float: right;}
input#submit_checkout:hover {background-image: url(images/checkout/submit_checkout_1.gif); color:#000;}
input#submit_quick {background-image: url(images/checkout/submit_quick_0.gif); margin: 10px 0; float: right;}
input#submit_quick:hover {background-image: url(images/checkout/submit_quick_1.gif); color:#000;}
input#submit_shopping {background-image: url(images/checkout/submit_shopping_0.gif); margin: 10px 0; float: right;}
input#submit_shopping:hover {background-image: url(images/checkout/submit_shopping_1.gif); color:#000;}
input#submit_quote {background-image: url(images/checkout/submit_quote_0.gif); margin: 10px 0; float: right;}
input#submit_quote:hover {background-image: url(images/checkout/submit_quote_1.gif); color:#000;}

input#submit_step1 {background-image: url(images/checkout/submit_step1_0.gif);margin: 10px 0;}
input#submit_step1:hover {background-image: url(images/checkout/submit_step1_1.gif); color:#000;}
input#submit_step2 {background-image: url(images/checkout/submit_step2_0.gif);margin: 10px 0;}
input#submit_step2:hover {background-image: url(images/checkout/submit_step2_1.gif); color:#000;}
input#submit_step3 {background-image: url(images/checkout/submit_step3_0.gif); margin: 10px 0;}
input#submit_step3:hover {background-image: url(images/checkout/submit_step3_1.gif); color:#000;}
input#submit_step4 {background-image: url(images/checkout/submit_step4_0.gif);margin: 10px 0;}
input#submit_step4:hover {background-image: url(images/checkout/submit_step4_1.gif); color:#000;}


/* account subnav */
.subnav {border: 1px solid #999999; width: 180px; height: 120px; float: left; margin-right: 2px; margin-bottom: 20px;}
.subnav .title {height: 20px; background-color: #6A7A8B; color: white; padding: 0px 13px; background-repeat: no-repeat;}
.subnav a {border-bottom:0;display: block; padding: 0px 13px; line-height: 16px;}
.subnav a:hover {text-decoration: none; background-color: #EFBE3A; color: black;}
.subnav p {padding: 13px;}
	
.subnav .title span {display: none;}
#account .title {background-image: url(images/account/subnav_account.gif);}
#distributor .title {background-image: url(images/account/subnav_distributor.gif);}
#myaccustore .title {background-image: url(images/account/subnav_myaccustore.gif);}
#ordermore .title {background-image: url(images/account/subnav_ordermore.gif);}
#welcome .title {background-image: url(images/account/subnav_welcome.gif);}

#welcome p a {display: inline; padding: 0px; line-height: 16px;}
.mostpopularhead {display:none;background-image: url(images/head_mostpopular.gif); width: 190px; height: 28px;border: 1px solid black;}
.mostpopularhead span {display: none;}
.mostpopular {display:none;width: 190px; border: 1px solid black; border-width: 0 1px 1px 1px; text-align: center; padding-top: 20px;}

/* new multiple credit card styles */
tr.subhead td {background-color: #eee;}

			
table#shopList {width:600px; border:1px solid #636562; margin-bottom:10px;}
table#shopList th {padding:5px;border-right:1px dotted #636562;}
table#shopList td {padding:4px;}	
table#shopList tr.colorBG {background:#EEEEEE;}
	
table#ShopListInfo {width:600px; border:1px solid #636562; }
table#ShopListInfo th {padding:5px;border-right:1px dotted #636562;}
table#ShopListInfo td {padding:4px;}
table#ShopListInfo input {width:30px;}
table#ShopListInfo tr.colorBG {background:#EEEEEE;}			

.accountHeader {font-size:12px;color:white;font-weight: bold;background-color:#636562}


div#productFlag {border: 2px solid #636562; spacing: 10px;}

div#productFlagTitle {
      width:100%; 
      color: white; 
      background-color: #636562; 
      text-align:center; 
      font-size:13px; 
      font-weight:bold;
}

a.viewDetail {
            display: block; 
            float: left; 
            padding: 2px 5px; 
            background-color: #636562; 
            color: white; 
            text-align: center; 
            text-decoration: none; 
            margin: 3px;
      } 
a.viewDetail:hover {background-color: orange; color: black;} 

div#productFlagBar {
      color: white; 
      background-color: #636562; 
      text-align:center;  
      font-weight:bold;
}
div#productFlagBox {
      border: 1px solid #636562; 
}
div#productHeroBar {
      color: black; 
      background-color: #636562; 
      text-align:center;  
      font-weight:bold;
      padding: 6px;
      border-bottom: 1px solid black;
      font-size: 14px;
}
div#productHeroBox {
      background-color: #cccccc; 
      border: 1px solid black;
}


/* Downloads page */
#downloads {width: 750px;}
#downloads a {display: block; float: left; margin: 2px; text-align: center; width: 180px; border-bottom: none; margin-bottom: 20px; height: 220px;}
#downloads a img {border: 1px solid #bbb;}
#downloadbottom {clear: left;}

div#product.sale {width: 570px;}
div#banner43 {position:absolute; right:0px; top:53px; width:205px;}

/* virtual catalog */
div#vc_small div#book {border: 3px solid black; border-width: 3px 8px; }
div#vc_small div#bookhead {height: 28px; width: 679px; margin: 0 auto; text-align: center; color: #fff; padding-top: 80px;}
div#vc_small div#bookhead a {color: #fff; font-size: 14px; text-decoration: none;border-bottom: none;}
div#vc_small div#bookfoot {height: 36px; width: 679px; margin: 0 auto; text-align: center; color: #fff; font-size: 10px;}
div#vc_small div#bookfoot a {color: #fff; font-size: 14px; text-decoration: none;border-bottom: none;}
div#vc_small div#bookfoot a:hover {color: #fa0; font-size: 14px;}
div#vc_small div#leftbook {background-color: ivory; }
div#vc_small div#rightbook {background-color: black; }
div#vc_small div#leftpage {}
div#vc_small div#rightpage {}
div#vc_small div#spineshadow {}
div#vc_small img.leftcurl {}
div#vc_small img.rightcurl {}
div#vc_small img.nocurl {}
div#vc_small div#tab_contents {position: absolute; left: -15px; top: 5px;}
div#vc_small div#tab_index {display: none}
div#vc_small div.tools a {border-bottom: none;}
div#vc_small div#bookhead a:hover, div#vc_small div#bookfoot a:hover {color: yellow;}

div#vc_large div#book {border: 3px solid black; border-width: 3px 8px; }
div#vc_large div#bookback {width: 679px; background-color: #7D8F83; }
div#vc_large div#bookhead {height: 33px; width: 679px; color: #fff; font-size: 10px; padding-top: 75px; }
div#vc_large div#bookhead a {color: #fff; font-size: 14px; text-decoration: none;border-bottom: none;}
div#vc_large div#bookhead a:hover {color: #fa0; font-size: 14px;}
div#vc_large div#bookfoot {height: 36px; width: 679px; color: #fff; font-size: 10px;}
div#vc_large div#bookfoot a {color: #fff; font-size: 14px; text-decoration: none;border-bottom: none;}
div#vc_large div#bookfoot a:hover {color: #fa0; font-size: 14px;}
div#vc_large div#leftpage {}
div#vc_large img.leftcurl {}
div#vc_large img.rightcurl {}
div#vc_large img.nocurl {}
div#vc_large div#tab_contents {}
div#vc_large div#tab_index {}
div#vc_large div.tools {width: 21px; height: 146px; padding: 10px 0 0 10px; margin-top: 10px; left: 574px;}
div#vc_large div.tools a {border-bottom: none;}

div#vc_xl div#book {border: 3px solid black; border-width: 3px 8px; }
div#vc_xl div#bookback {background-color: #7D8F83; width: 926px; }
div#vc_xl div#bookhead {height: 33px; width: 954px; text-align: center; color: #fff; font-size: 10px; padding-top: 75px;}
div#vc_xl div#bookhead a {color: #fff; font-size: 14px; text-decoration: none;border-bottom: none;}
div#vc_xl div#bookhead a:hover {color: #fa0; font-size: 14px;}
div#vc_xl div#bookfoot {height: 36px; width: 954px; text-align: center; color: #fff; font-size: 10px;}
div#vc_xl div#bookfoot a {color: #fff; font-size: 14px; text-decoration: none;border-bottom: none;}
div#vc_xl div#bookfoot a:hover {color: #fa0; font-size: 14px;}
div#vc_xl div#leftpage {}
div#vc_xl img.leftcurl {}
div#vc_xl img.rightcurl {}
div#vc_xl img.nocurl {}
div#vc_xl div#tab_contents {position: absolute; left: -15px; top: 5px;}
div#vc_xl div#tab_index {}
div#vc_xl div.tools {width: 21px; height: 146px; padding: 10px 0 0 10px; margin-top: 10px; left: 562px;}
div#vc_xl div.tools a {display: block;border-bottom: none;}

/* Product Page Thumbs for Multiple Images */
#thumbBox {width: 200px; overflow: auto; text-align: center; margin: 5px 0 10px 0;}
#thumbBox a img {border: 1px solid #ccc; margin: 0;}
#thumbBox a:hover img {border: 1px solid #19497d; margin: 0;}
#thumbBox .thumbOn img {border-color: red;}
#thumbBox a {border: none;}
